<?php
$base_url = get_site_url() . '/wp-content/plugins/free-word-count';

$sql = $wpdb->prepare("SELECT SUM(CAST({$wpdb->postmeta}.meta_value AS UNSIGNED)) AS total
                       FROM {$wpdb->posts}, {$wpdb->postmeta}
                       WHERE {$wpdb->posts}.id = {$wpdb->postmeta}.post_id AND
                             {$wpdb->posts}.post_status = 'publish' AND
                             {$wpdb->postmeta}.meta_key = 'free-word-count' AND
                            ({$wpdb->posts}.post_type = 'page' OR
                             {$wpdb->posts}.post_type = 'post')");
$results = $wpdb->get_results($sql);
$wc_total_all = $results[0]->total;
?>
<script src="<?php echo $base_url; ?>/apexcharts/apexcharts.js"></script>
<form method="get" action="<?php echo admin_url('admin.php'); ?>">
  <input type="hidden" name="page" value="free-word-count" />
  <input type="hidden" name="wc-tab" value="<?php echo get_wc_tab(); ?>" />
  <div class="wrap">
    <h2><?php _e('Word count and statistics for posts and pages', 'free-word-count'); ?></h2>
    <div class="wc-tabs">
<?php tab_headers($taburl, 'stats'); ?>
      <div class="wc-tab-content">
<?php
$post_type = 'post';
$sec_title = __('Posts statistics', 'free-word-count');
include WORD_COUNT__PLUGIN_DIR . '/stats.php';
$post_type = 'page';
$sec_title = __('Pages statistics', 'free-word-count');
include WORD_COUNT__PLUGIN_DIR . '/stats.php';
?>
        <p>
          <strong><?php _e('Total words:', 'free-word-count'); ?></strong> <?php echo number_format($wc_total_all); ?>
        </p>
<?php count_again_button(); ?>
      </div>
    </div>
  </div>
</form>
