Word Count
==========

Word Count is a [Wordpress](https://wordpress.org/) plugin to count the words of
posts and pages, and to show reports on that counting.

Counting words
--------------

![word-counting](https://aztlan.fciencias.unam.mx/gitlab/wordpress-plugins/free-word-count/-/wikis/uploads/3d66d398842ccf58ca565136ca29927c/word-counting.png)

Statistics
----------

![statistics](https://aztlan.fciencias.unam.mx/gitlab/wordpress-plugins/free-word-count/-/wikis/uploads/6c2ddb6780ca0c38cff2ec95e362b2c0/statistics.png)

Tables
------

![tables](https://aztlan.fciencias.unam.mx/gitlab/wordpress-plugins/free-word-count/-/wikis/uploads/4b1675be1712ff16072b75d4b99b28cc/tables.png)

Bar charts
----------

![bar-charts](https://aztlan.fciencias.unam.mx/gitlab/wordpress-plugins/free-word-count/-/wikis/uploads/62a666528dcedc9fcdb12243985760c0/bar-charts.png)

Pie charts
----------

![pie-charts](https://aztlan.fciencias.unam.mx/gitlab/wordpress-plugins/free-word-count/-/wikis/uploads/f8aa3f9afa8e1f0045d6a443a961fc3b/pie-charts.png)

The charts in the reports are created using the
[apexcharts](https://apexcharts.com/) library, available under the MIT license.


Installation
------------

Put the `free-word-count` directory in `${WPDIR}/wp-content/plugins` and
activate it in the plugins section of the admin page. The first time you visit
the "Word count" section, the plugin will start to automatically count the
words of all the published posts and pages. How long will it take depends on
the server machine and the number of posts and pages.

After that, the word count will be automatically updated when you publish posts
and pages; but if you feel is necessary you can trigger the count manually
again.
