1. Generate POT file:
   ```sh
   xgettext -L PHP -d free-word-count -j *.php  --from-code=UTF-8 -k_e -k__ -o languages/free-word-count.pot
   ```

2. Copy POT file to `.po` file:

    ```sh
    cp languages/free-word-count.pot languages/ll_LL.po
    ```

3. Generate `.mo` file:

    ```sh
    msgfmt languages/ll_LL.po -o languages/ll_LL.mo
    ```

4. Update `.po` file:

    ```sh
    msgmerge -U languages/es_MX.po languages/free-word-count.pot
    ```
